FLAG always

STAR 0
STRC binary
PLNT desert1
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
ACTN endquest
GFXP misc/technomage.jpg
TITL Technomage
TEXT You are visited by a Technomage vessel.  Because the Technomages have refused to join the war against the Shadows, this Technomage offers you a gift to help your mission.
ITEM sy_antigrav
SCOR 200 strategic
END PAGE

